*{
  margin:0px;
  padding:0px;
}

body{font-size:12px; font-family:Arial,Helvetica,sans-serif; background:#fefefe; color:#000000;}
div.content{width:965px; margin:0px auto;}
div.float_right{float:right;}
div.float_left{float:left;}
div.center{text-align:center;margin:0px auto;width:250px;}
div.clear{ height: 0px;clear: both;visibility: hidden;}
div.footer{background:#43346d;margin:20px 0px 0px 0px;padding:5px 0px;}
div.footer div.footer_content{width:965px;margin:0px auto;color:#ffffff;}
div.hline{height:2px;width:100%;border-bottom:1px solid #000000;margin:15px 0px;}


div.header{padding:5px 0px 10px 0px;}
div.header div.logo{float:left;margin:5px 0px 0px 0px;}
div.header div.logo a{
  display:block;
  width:368px;
  height:80px;
  text-indent:-9999px;
  background:url("/images/logo/logo.gif") no-repeat;
  outline: none;
}

/**start language**/
/*div#image_list {float:right;margin:0px 0px 20px 0px;}
a.languagelink_en{
  display:block;float:left;background:url("../images/flag_gb.jpg") no-repeat;width:38px;height:28px;text-indent:-9999px;outline:none;
  opacity:1;
}
a.languagelink_cs{
  display:block;float:left;background:url("../images/flag_czech.jpg") no-repeat;width:38px;height:28px;text-indent:-9999px;outline:none;margin:0px 0px 0px 10px;
  opacity:1;
}
a.languagelink_fr{
  display:block;float:left;background:url("../images/flag_fr.jpg") no-repeat;width:38px;height:28px;text-indent:-9999px;outline:none;margin:0px 0px 0px 10px;
  opacity:1;
}*/
div.language_selector{text-align:right; margin:0px 0px 15px 0px;}


/**end language**/


/* start topmenu*/
div.topmenu{background:url("../images/topmenu.gif") no-repeat right top;height:39px;padding:0px 0px 0px 0px;float:right;}
div.topmenu ul.menu{list-style: none;background:url("../images/topmenu_left.gif") no-repeat left top;height:39px;padding:10px 0px 0px 0px;}
div.topmenu ul.menu li{float:left;margin:0px 8px 0px 8px;}
div.topmenu ul.menu li a{color:#ffffff;text-decoration:none;font-size:14px;display:block;padding:1px 3px;outline:none;}
div.topmenu ul.menu li a:hover{text-decoration:underline;}
div.topmenu ul.menu li.active a{text-decoration:underline;}
div.topmenu ul.menu li.parent{position:relative;}
div.topmenu ul.menu li.parent ul{display:none;position:absolute;background:#45386D;width:230px;list-style:none;padding:5px 2px;}
div.topmenu ul.menu li.parent ul li{clear: left;margin:0px 2px;border-bottom:1px dotted #6C628F;display:block;width:100%;padding:4px 0px;}
div.topmenu ul.menu li.parent ul li a{text-decoration:none;}
div.topmenu ul.menu li.parent ul li a:hover{text-decoration:underline;}


/* end topmenu*/

/*start slider*/
div.slider{padding:12px 0px 0px 0px;background:url("../images/topslogan.gif") no-repeat left top;margin:0px 0px 10px 0px;}
div.slider_bottom{background:url("../images/bottomslogan.gif") no-repeat left bottom;padding:0px 0px 30px 0px;}
div.slider div.slider_img{float:left;margin:5px 10px 0px 15px;}
div.slider div.slider_video{float:right;padding:0px 20px 0px 0px;width:410px;}
div.slider div.slider_video h2{font-size:28px;font-family:Arial;font-weight:normal;}
div.slider div.slider_video p.technologies{font-size:22px;font-weight:normal;font-style:italic;}
div.slider div.slider_video p.description{text-align:justify;margin:20px 0px 0px 0px;}
div.slider div.slider_video a.watchvideo{display:block;width:212px;height:59px;background:url("../images/watchvideo.gif") no-repeat left;text-indent:-9999px;outline:none;margin:0px 0px 0px 20px;}
div#slideshow a img{
  border:none;
}


/*end slider*/

/* start leftmenu*/
div.leftmenu{background:url("../images/leftmenu.gif") no-repeat left top;width:248px;padding:12px 0px 0px 0px;float:left;}
div.leftmenu ul.menu{list-style:none;background:url("../images/leftmenu_bottom.gif") no-repeat left bottom;padding:0px 0px 40px 0px;margin:0px 0px 0px 0px;}
div.leftmenu ul.menu li{margin:0px 15px 0px 15px;padding:12px 0px;border-bottom:1px solid #5f5f5f;}
div.leftmenu ul.menu li a{color:#423968;text-decoration:none;font-size:14px;display:block;padding:7px 0px 0px 40px;outline:none;height:32px;}
div.leftmenu ul.menu li a:hover{text-decoration:underline;}
div.leftmenu ul.menu li.active a{text-decoration:underline;}
div.leftmenu ul.menu li.item45 a{background:url("../images/1.png") no-repeat left top;}
div.leftmenu ul.menu li.item10 a{background:url("../images/2.png") no-repeat left top;}
div.leftmenu ul.menu li.item11 a{background:url("../images/3.png") no-repeat left top;}
div.leftmenu ul.menu li.item12 a{background:url("../images/4.png") no-repeat left top;}
div.leftmenu ul.menu li.item13 a{background:url("../images/5.png") no-repeat left top;}
div.leftmenu ul.menu li.item14 a{background:url("../images/6.png") no-repeat left top;}
div.leftmenu ul.menu li.item15 a{background:url("../images/7.png") no-repeat left top;}
div.leftmenu ul.menu li.item29 a{background:url("../images/7.png") no-repeat left top;}
div.leftmenu ul.menu li.item30 a{background:url("../images/5.png") no-repeat left top;}
div.leftmenu ul.menu li.item31 a{background:url("../images/4.png") no-repeat left top;}
div.leftmenu ul.menu li.item38 a{background:url("../images/1.png") no-repeat left top;}
div.leftmenu ul.menu li.item39 a{background:url("../images/2.png") no-repeat left top;}
div.leftmenu ul.menu li.item40 a{background:url("../images/3.png") no-repeat left top;}
div.leftmenu ul.menu li.item41 a{background:url("../images/4.png") no-repeat left top;}
div.leftmenu ul.menu li.item42 a{background:url("../images/5.png") no-repeat left top;}
div.leftmenu ul.menu li.item43 a{background:url("../images/6.png") no-repeat left top;}
div.leftmenu ul.menu li.item44 a{background:url("../images/7.png") no-repeat left top;}
/* end leftmenu*/

/*start lefticons*/
div.shimmer {float:left;margin:0px 10px 0px 0px;}
div.shimmer a.shimmer{background:url("../images/shimmer.jpg") no-repeat left bottom;display:block;width:135px;height:60px;text-indent:-9999px;outline:none;}
div.shimmer a.shimmer:hover{background:url("../images/shimmer.jpg") no-repeat left bottom;}
div.ipc{float:left;background:url("../images/ipc.jpg") no-repeat left bottom;display:block;width:74px;height:60px;outline:none;text-indent:-9999px;outline:none;cursor:default;}
div.ipc:hover{background:url("../images/ipc.jpg") no-repeat left bottom;}
div.medical {float:left;margin:0px 10px 0px 0px;background:url("../images/real1.jpg") no-repeat left bottom;display:block;width:68px;height:60px;outline:none;text-indent:-9999px;outline:none;cursor:default;}
div.medical:hover{background:url("../images/real1.jpg") no-repeat left bottom;}
div.quality{float:left;background:url("../images/real3.jpg") no-repeat left bottom;display:block;width:148px;height:63px;outline:none;text-indent:-9999px;outline:none;cursor:default;}
div.quality:hover{background:url("../images/real3.jpg") no-repeat left bottom;}

/*end lefticons*/

/* start maincontent*/
div.main_content{float:left;margin:0px 0px 0px 20px;width:690px;}

h1.title_article{color:#45386c;font-size:24px;font-weight:normal;margin:0px 0px 20px 0px;}
h2.title_article{color:#45386c;font-size:16px;margin:0px 0px 20px 0px;}
p.intro_article{color:#222222;margin:0px 0px 20px;text-align:justify;font-weight:bold;}
div.article{color:#222222;text-align:justify;}
div.article a{color:#000000;}
p.article{text-align:justify;color:#222222;}
p.article a{color:#000000;}

ul.ul_article{list-style-position: inside;}
ul.ul_article li {font-weight:bold;margin:0px 0px 10px 0px;}


p.pcontact {margin:0px 0px 30px 0px;}
p.pcontact a{color:#000000;}

div.article ul.menu{list-style:none;}
div.article ul.menu li{
margin:0px 0px 10px 0px;
font-size:14px;
}


/* end maincontent*/

/*start twitter*/
div.twitter{float:left;margin:30px 30px 0px 0px;color:#ffffff;}
div.twitter_content{position:relative;width:450px;border-top:1px solid #9790af;margin:20px 0px 0px 0px;padding:10px 0px 0px 0px}
div.twitter_logo{position:absolute;background:url("../images/twitter.gif") no-repeat left;width:130px;height:51px;top:-46px;color:#ffffff;font-size:24px;}
/*end twitter*/

/*start twitter*/
div.facebook{float:left;margin:30px 30px 0px 0px;color:#ffffff;}
div.facebook_content{position:relative;width:270px;border-top:1px solid #9790af;margin:20px 0px 0px 0px;padding:10px 0px 0px 0px}
div.facebook_logo{position:absolute;background:url("../images/facebook.gif") no-repeat left;width:135px;height:47px;top:-50px;color:#ffffff;font-size:24px;left:0px;}
/*end twitter*/

div.frontpage_news{float:left;width:405px;}
div.rightside_articles{float:left;width:260px;margin:0px 0px 0px 20px;}

/*start news frontpage*/
div.moduletable_fp h3{font-size:22px;font-weight:normal;color:#000000;padding:0px 0px 10px 0px;border-bottom:1px solid #000000;margin:0px 0px 20px 0px;}
div.moduletable_fp div.news_frontpage_fp{ margin:5px 0px 0px 0px;padding:0px 0px 5px 0px;}
div.moduletable_fp div.news_frontpage_fp a.contentpagetitle_fp{color:#45396b;text-decoration:none;font-weight:bold;display:block;margin:0px 0px 5px 0px;}
div.moduletable_fp div.news_frontpage2_fp {border-bottom:1px solid #b2b2b2;padding:0px 0px 10px 0px;}
div.moduletable_fp div.news_frontpage2_fp div.news_desc{text-align:justify;}
div.moduletable_fp div.news_frontpage2_fp a.readmore{font-style:italic;color:#000000;font-family:Georgia;}
/*end news frontpage*/

/*start rightside frontpage*/
div.rightside_articles div.moduletable_si {margin:0px 0px 20px 0px;}
div.rightside_articles div.moduletable_si h3{font-size:22px;font-weight:normal;color:#000000;padding:0px 0px 10px 0px;border-bottom:1px solid #000000;margin:0px 0px 20px 0px;}
div.rightside_articles div.moduletable_si div.news_desc{text-align:justify;}
div.rightside_articles div.moduletable_si a.readmore{font-style:italic;color:#000000;font-family:Georgia;}

div.rightside_articles div.moduletable_el {margin:0px 0px 20px 0px;}
div.rightside_articles div.moduletable_el h3{font-size:20px;font-weight:normal;color:#000000;padding:0px 0px 10px 0px;border-bottom:1px solid #000000;margin:0px 0px 20px 0px;}
div.rightside_articles div.moduletable_el div.news_desc{text-align:justify;}
div.rightside_articles div.moduletable_el a.readmore{font-style:italic;color:#000000;font-family:Georgia;}
/*end rightside frontpage*/

/*start single article design*/
table.contentpaneopen_newslist{width:530px;}
table.contentpaneopen_newslist td.contentheading_newslist h1{font-size:22px;font-weight:normal;color:#45386C;padding:0px 0px 10px 0px;margin:0px 0px 0px 0px;}
a.mdm{display:block;background:url("../images/MD&M.jpg") no-repeat;width:500px;height:193px;outline:none;text-indent:-9999px;}
table.contentpaneopen_bloglist td.contentheading_bloglist h1{font-size:22px;font-weight:normal;color:#45386C;padding:0px 0px 10px 0px;margin:0px 0px 0px 0px;}
table.article_contentpaneopen_newslist{width:530px;}
table.article_contentpaneopen_bloglist{
  border-bottom:2px solid #888888;padding-bottom:10px;
}

table.contentpaneopen{width:530px;}
table.article_contentpaneopen{width:530px;}
/*end single article design*/

/*start newslist*/
div.componentheading_newslist{color:#45386C;font-size:22px;border-bottom:1px solid #000000;padding:0px 0px 5px 0px;margin:0px 0px 10px 0px;width:530px;}
a.contentpagetitle_newslist{color:#45396b;text-decoration:none;font-weight:bold;display:block;margin:0px 0px 5px 0px;}
a.readon_newslist{font-style: italic;font-family:Georgia;color:#000000;}
div.content_article_newslist{border-bottom:1px solid #7f7f7f;padding:0px 0px 5px 0px;}
a.pagenav{color:#45396b;}

table.blog_newslist{width:530px;}
/*end newslist*/

/*start bloglist*/
div.componentheading_bloglist{color:#45386C;font-size:22px;border-bottom:1px solid #000000;padding:0px 0px 5px 0px;margin:0px 0px 10px 0px;}
a.contentpagetitle_bloglist{color:#45396b;text-decoration:none;font-weight:bold;display:block;margin:0px 0px 5px 0px;}
a.readon_bloglist{font-style: italic;font-family:Georgia;color:#000000;}
div.content_article_bloglist{border-bottom:1px solid #7f7f7f;padding:0px 0px 5px 0px;}
td.createdate {color:#777777;margin:-5px 0px 5px 0px;display:block;font-size:10px;}
td.createdate a{color:#777777;}
/*end bloglist*/

/*start comments*/
div#comments-footer{display:none;}
div#comments-list-footer{display:none;}
div.div_bkginput{background:url("../images/input_bkg.gif") no-repeat left;width:210px;height:28px;float:left;margin-right:10px;margin-left:20px;padding:0px;}
div.div_bkginput input{border:none !important;background:#FAFAFA !important;margin:4px 0px 0px 5px !important; width:195px !important;display:block !important;height:20px !important; padding:0px !important;}
div.div_bkginput input. selected{border:none !important;background:#FAFAFA !important;margin:5px 0px 0px 10px !important; width:195px !important;}
/*end comments*/

/*start twitter*/
ul.easytwitter {list-style-type: disc !important; list-style-position:inside;}
li.easytwitter{list-style-type: disc !important;}
li.easytwitter a{color:#ffffff;}
/*end twitter*/

/*start bottommenu*/
div.bottommenu{float:left;margin:50px 15px 0px 0px;}
div.bottommenu ul.menu{color:#ffffff;list-style:none;}
div.bottommenu ul.menu li a{color:#ffffff;text-decoration:none;}
div.bottommenu ul.menu li a:hover{text-decoration:underline;}
div.bottommenu ul.menu li.active a{text-decoration:underline;}
/*end bottommenu*/
div.componentheading{
color:#45386c;font-size:24px;font-weight:normal;margin:0px 0px 20px 0px;
}


#sbox-content>iframe {
height: 102% !important;
width:102% !important;
}

.share_icon {
    border-bottom: 1px dotted #5F5F5F;
    margin-bottom: 10px;
    text-align: right;
    width: 100%;
}
.hr_separator{margin-bottom:10px;border-color: #CCCCCC;}

/*start share icons*/
.share_icon a.share_rss{
 display:block;
 background:url("../images/rss.png") no-repeat left bottom;
 width: 36px;
 height:32px;
 text-indent:-9999px;
 outline:none;
 float:right;
}

/*.share_icon a.share_rss:hover{
 background:url("../images/rss.png") no-repeat left bottom;
}*/

.share_icon a.share_twitter{
 display:block;
 background:url("../images/twitter.png") no-repeat left bottom;
 width: 36px;
 height:32px;
 text-indent:-9999px;
 outline:none;
 float:right;
}

/*.share_icon a.share_twitter:hover{
 background:url("../images/twitter.png") no-repeat left bottom;
}*/

.share_icon a.share_facebook{
 display:block;
 background:url("../images/fb.png") no-repeat left bottom;
 width: 36px;
 height:32px;
 text-indent:-9999px;
 outline:none;
 float:right;
}

/*.share_icon a.share_facebook:hover{
 background:url("../images/fb.png") no-repeat left bottom;
}*/

.share_icon a.share_linkedin{
 display:block;
 background:url("../images/linked.png") no-repeat left bottom;
 width: 36px;
 height:32px;
 text-indent:-9999px;
 outline:none;
 float:right;
}

/*end share icons*/

/*start archive*/
div.archive{margin:0px 0px 0px 40px;}
div.archive ul.years{list-style:none;}
div.archive ul.years li a{color:#45396B;text-decoration:none;}
div.archive ul.years li a:hover{text-decoration:underline;}
div.archive h3{
font-size:22px;font-weight:bold;color:#45396B;
padding:0px 0px 5px 0px;
margin:0px 0px 5px 0px;
border-bottom:1px solid #000000;
}

div.perchacontent{
width:530px;
}
div.perchacontent h2{
color:#45396B;
border-bottom:1px solid #000000;
padding:0px 0px 5px 0px;
margin:0px 0px 10px 0px;
font-weight:normal;
font-size:22px;
}

div.archive_month {
border-bottom:1px solid #7f7f7f;
padding:0px 0px 5px 0px;
margin:0px 0px 10px 0px;
}

div.archive_month h3 a{
color:#45396B;
text-decoration:none;
display:block;
font-weight:bold;
margin:0px 0px 5px 0px;
font-size:12px;
}
div.contentarticle_archive{
text-align:justify;
}
div.contentarticle_archive a.readon{
font-family:Georgia;
font-style:italic;
color:#000000;

}
/*end archive*/

/*start draft quotes*/
div#aiContactSafe_row_aics_name div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_email div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_phone div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_company_name div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_address div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_city_state_zip div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_country div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_fax_number div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_part_number div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_quantity div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_lead_time div.aiContactSafe_contact_form_field_right,
div#aiContactSafe_row_aics_Requirements div.aiContactSafe_contact_form_field_right,
div#div_captcha_code{
background:url("../images/input.gif") no-repeat left top;
width:202px;
height:24px;
}

div#aiContactSafe_row_aics_additional_information div.aiContactSafe_contact_form_field_right{
background:url("../images/message.gif") no-repeat left top;
width:502px;
height:162px;
}

input#aiContactSafeSendButton{
background:url("../images/send.gif") no-repeat left top;
width:71px;
height:28px;
border:none;
outline:none;
}
/*end draft quotes*/